Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231434 - RFE please update to Grace-5.1.21
Summary: RFE please update to Grace-5.1.21
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: grace
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL: http://plasma-gate.weizmann.ac.il/Gra...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 09:44 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.9-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 15:19:13 UTC


Attachments (Terms of Use)

Description petrosyan 2007-03-08 09:44:18 UTC
Description of problem:
Please update grace package from 5.1.20 to 5.1.21 which is:

"This is a maintenance release of the 5.1 series; an upgrade is recommended."
http://plasma-gate.weizmann.ac.il/Grace/phpbb/viewtopic.php?t=818

Version-Release number of selected component (if applicable):
grace-5.1.20-6.fc6

Comment 1 José Matos 2007-03-09 15:19:13 UTC
Done for F7, FC-6 and and FC-5.


Note You need to log in before you can comment on or make changes to this bug.